/*    Name: Sven Hansen
    Date: 09.16.2018
    Class: CSE 154

    This is the stylesheet for index.html. It provides the general
    aesthetic and adds some animations. */

@import url('https://fonts.googleapis.com/css?family=Anonymous+Pro|Press+Start+2P');

@keyframes float {
    from {transform: scale(1.05);}
    to {transform: scale(0.95);}
}


body, h1 {
    margin: 0px;
}

body {
    background-color: #000000;
}

h1, h2, p {
    text-align: center;
}

h1, #cp p, pre, section {
    padding-top: 10vh;
}

h1 {
    padding-bottom: 10vh;
    font-size: 100pt;
    font-family: 'Press Start 2P', cursive;
}

h2, li , p, pre {
    color: #ffffff;
    font-family: 'Anonymous Pro', monospace;
}

h2 {
    font-size: 30pt;
}

img {
    box-shadow: 0px 0px 2vw 0.5vw white;
}

li, p, pre {
    font-size: 20pt;
}

header {
    background-image: linear-gradient(white, black);
}

/* What could this one be? */
span {
    display: inline-block;
    color: transparent;
    text-shadow: 0 0 3px #00ff00;
    animation-name: float;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}

/* So that text wraps in the pre tag */
pre {
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.showcase, #cp, #bio {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}

.showcase img {
    width: 20vw;
    height: 20vw;
    margin: 40px 20px;
}

/* This allows the images to grow smoothly as you hover over them */
.showcase a, #cp img {
    transition: transform .3s ease-in-out;
}

.showcase a:hover, #cp img:hover {
    transform: scale(1.2);
}

.hidden {
    display: none;
}

#bio div {
    width: 25vw;
}

#bio img {
    border-radius: 25%;
    width: 15vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#bio img:hover {
  cursor: pointer;
}

#cp div , #cp img {
    width: 40vw;
}

#tips {
    margin: 5vw;
    width: 90vw;
}

#tip-list {
    list-style-type: none;
}
